.desktop-folders__title a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
}
@media (max-width: 767px) {
  .main_products .product-item-wrap {
    width: calc(50% - 6px);
    margin: 0 3px 6px;
  }
  .main_products .product-list.thumbs {
    margin: 0 -3px;
  }
}
@media (max-width: 640px) {
  .product-list.thumbs .product-article {
    position: static;
    margin: 0 0 10px;
    font-weight: normal;
  }
  .product-list.thumbs .gr-product-name {
    margin-bottom: 10px;
  }
  .product-list.thumbs, .main-blocks .main-products .product-list.thumbs {
    margin: 0 -3px;
  }
  .product-list.thumbs form.shop2-product-item.product-item, .main-blocks .product-item-wrap {
    width: calc(50% - 6px);
    margin: 0 3px 6px;
  }
  .product-list.thumbs .gr-product-image {
    height: 0;
    position: relative;
    padding-top: 100%;
  }
  .product-list.thumbs .gr-product-image a {
    position: absolute;
    left: 0;
    top: 0;
  }
  .product-list.thumbs .product-item__bottom {
    padding: 15px 10px;
  }
  .product-list.thumbs .gr-product-name a {
    font-size: 12px;
  }
  .product-list.thumbs .shop-product-btn.type-2 {
    padding: 15px 10px;
    width: 100%;
  }
  .product-list.thumbs .shop-product-btn span {
    font-size: 13px;
  }
  .product-list.thumbs .price-current, .shop2-product-options .option-body, .product-list.thumbs .price-old {
    font-size: 12px;
  }
  .product-list.thumbs .product-price {
    min-height: 37px;
  }
  .product-list.thumbs .product-additional__top-left {
    margin-bottom: 10px;
  }
}
